Subject: Re: JER/BRE Austin Tech
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 03:08:00 -0800 (PST)

Dan,

See attached.

---------------------- Forwarded by Russell Diamond/HOU/ECT on 01/10/2001 
11:03 AM ---------------------------

From:  Russell Diamond                                                        
     01/10/2001 10:32 AM	

	                           

To: Dan J Hyvl/HOU/ECT@ECT
cc: Gary W Lamphier/HOU/ECT@ECT 
Subject: Re: JER/BRE Austin Tech  

Hey Dan, Gary,

Gary entered into this transation to sell this counterparty 1,000 mmbtu/d at 
an Index related price with a Put option of $3.50 and a premium of 0.095.  As 
I understand it, Gary will never be buying gas from his counterparty and this 
is the only transaction he plans on doing with the counterparty.  If this is 
the case, I would think only a Master Sales agreement would be needed instead 
of a Master Purchase Sale Agreement and thus a Credit Worksheet is not 
needed. Please let me know if this is not the case.

Thanks
Russell

   
	Enron North America Corp.
	
	From:  Gary W Lamphier                           01/09/2001 01:51 PM

To: Dan J Hyvl/HOU/ECT@ECT, Russell Diamond/HOU/ECT@ECT
cc:  
Subject: Re: JER/BRE Austin Tech  

Russell,
Please let Dan know you have approved this deal.

Dan J Hyvl
01/09/2001 11:37 AM
To: Gary W Lamphier/HOU/ECT@ECT
cc: Russell Diamond/HOU/ECT@ECT 
Subject: Re: JER/BRE Austin Tech  

Gary,
 Credit has a hold on this deal.  As you are aware, we need a credit 
worksheet before we can generate the proposed contract.  If you can get 
Russell Diamond to issue a credit worksheet to me, I will be glad to start 
work on the request.  

	Gary W Lamphier
	01/09/2001 11:13 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: JER/BRE Austin Tech

Dan,
Did we ever send a contract out ot these guys?  I know we discussed it but I 
bet I never requested a contract.  Let me know.